

document.addEventListener('mousemove', function (e) {

	const cursorMessage = document.getElementById('cursorMessage');
	if (cursorMessage){
		cursorMessage.style.left = e.pageX + 10 + 'px';
		cursorMessage.style.top = e.pageY + 10 + 'px';

		// Assuming cursorPosition is defined elsewhere and accessible
		cursorPosition.x = e.pageX;
		cursorPosition.y = e.pageY;

	} 

});

